<div class="row">
  <div class="col-2"></div>
  <div class="col-4">
    <img src="assets/rectangle-copy.png" alt="">
  </div>
  <div class="col-4 card">
    <h2 class="font-weight-bold mb-4 pb-1 Welcome-back" style="margin-top: 5em;">Welcome back!</h2>
    <p class="Please-login-to-acce ">Please login to access your <span class="text-style-1">Spaces</span> Dashboard</p>
    <form [formGroup]="loginForm" (ngSubmit)="onSubmit()">
      <mat-form-field class="example-full-width">
        <label class="grey-text" for="email">Username</label>
        <input type="text" id="email" formControlName="email" placeholder="Username... " class="form-control"
               name="email">
      </mat-form-field>
      <mat-form-field class="example-full-width">
        <label class="grey-text" for="password">Password</label>
        <input type="password" id="password" formControlName="password" placeholder="Password... "
               class="form-control"
               name="email">
      </mat-form-field>

      <div class="row">
        <div class="col-4"><a target="_blank" class="Forgot-password" href="#">Forgot password?</a>
        </div>
        <div class="col-4">
          <button mat-raised-button color="primary" type="submit" class="pull-right Rectangle" style="left: 8em;">
            LOGIN
          </button>
        </div>
      </div>
    </form>
  </div>

</div>


<swal
  #swalErr
  title="Login"
  text="you are not authorized"
>
</swal>
